/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	height: 100%!important;
	height: auto;
}

body {
	color: #333333;
	font-size: 1.0em;
	background: #F2F2F2;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
}
/* Normal link */
a {
	color: #006699;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 0.8em;
}

/* Heading */
h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
	text-transform: uppercase;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}

fieldset a {
	font-weight: bold;
}

hr {
	width:425px;
	height:2px;
	background-color:#DDDDDD;
	border-top-width: 2px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin:5px 0;
}

img {
	border: none;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 0.8em;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* STAR Check list */
ul.starlist {
	list-style: none;
}

ul.starlist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#wrapper {
	width: 1024px;
	margin: 0 auto;
	background: #F2F2F2;
}
/*********************************************************************************/
#container {
	padding:0;
	margin: 0;
	background: url(../images/cw-bg2.gif) repeat-x;
	background-position:top;
	background-color:#FFF;
	height:100%;
}

#mainbody {
	float: left;
	width: 80%;
}

#mainbody #contentwrap {
	float: right;
	width: 81%;
}
#contmainbody {
	float: left;
	width: 83%;
}

#contmainbody #contentwrap {
	float: right;
	width: 84%;
}
/***********************************************
	PADDING CONTROL FOR INSIDE MAIN BODY
***********************************************/
#content {
	padding: 0 10px 0 10px;
}
#contentwrap {
	height: auto;
}
* html #contentwrap {
	height: 300px;
}

/* HEADER
--------------------------------------------------------- */
#headerwrap {
	color: #CCCCCC;
	width:1024px;
	height: 196px;
	border-bottom:thick solid #666;
}
/* FACEBOOK
--------------------------------------------------------- */
.facebook {
	margin:5px;
	padding:2px;
}
h1.logo, h1.logo-text { 
	margin: 0;
	padding: 0;
    font-size: 100%;
	text-transform: uppercase;
}

/*CHANGED THIS*/
h1.logo a {
	width: 100%;
	display: block;
	background-repeat:no-repeat;
	height: 196px;
	position: relative;
	text-align:center;
	z-index: 10;
	background-image: url(../images/header.jpg);
}

h1.logo a span {
	position: absolute;
	top: -1000px;
	z-index:10;
}

h1.logo-text a {
	color: #CCCCCC !important;
	text-decoration: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}

p.site-slogan {
	margin: 0;
	padding: 0;
	padding: 2px 5px;
	color: #FFFFFF;
	background: #444444;
	font-size: 92%;
	position: absolute;
	bottom: 20px;
	left: 0;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#col2 {
	float: right;
	padding:0;
	width: 19%;
	overflow: hidden;
}
.itechinfo {
	background-color:#E0E0E0;
	margin:10px 0 20px;
	padding:5px;
	clear:both;
	width:170px;
	display:block;
	border:2px solid #999;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	box-shadow: 3px 3px 5px #999;
}
.itechinfo h3 {
	color:#7BA566;
	margin:0 5px 10px;
	font-weight:bold;
	text-transform:uppercase;	
}
.itechinfo hr {
	width:95%;
	height:3px;
	background-color:#000;
	border-top-color:#999;
	border-top-width: 2px;
	border-top-style: solid;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	border-top: 5px solid #CCCCCC;
	padding: 20px 0 30px;
	clear: both;
	background: url(../images/grad3.gif) repeat-x bottom #F6F6F6;
}

#ja-footer {
	padding: 0;
	color: #666666;
	background: url(../images/vdot.gif) repeat-y 22% 0;
	position: relative;
}

#ja-footer .copyright {
	clear: both;
	display: block;
	padding-left: 25%;
	color: #666666;
	font-style: normal;
	font-size: 92%;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}


/*others*/
#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

/* Default Menu */
ul.nav {
	font-size:14px;
    margin: 0;
    padding: 0;
    list-style-type: none;
	list-style:none;
	color: #000;
}
ul.nav a {
	display: block;
	color: #2B3F00;
	text-decoration: none;
	padding:0 0 0 5px;
}
ul.nav a:hover, ul.nav a:hover, ul.nav .selected a {
	color: #E4FFD3;
	background-color: #6DA203;
	background-image:url(../images/ButtonBack.png);
	background-repeat:no-repeat;
	/*color: #FFF;*/
}
ul.nav li {
	display: inline-block;
	width:153px;
	height:28px;
}
/*  SLIDER  */
.slider-wrapper { 
	width: 80%; 
	margin: 20px auto;
}

.theme-default #slider {
    margin:100px auto 0 auto;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
